/* oxygen-regular - latin-ext_latin */
@font-face {
  font-family: 'Oxygen';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/oxygen-v7-latin-ext_latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Oxygen Regular'), local('Oxygen-Regular'),
       url('fonts/oxygen-v7-latin-ext_latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/oxygen-v7-latin-ext_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/oxygen-v7-latin-ext_latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/oxygen-v7-latin-ext_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/oxygen-v7-latin-ext_latin-regular.svg#Oxygen') format('svg'); /* Legacy iOS */
}
/* oxygen-700 - latin-ext_latin */
@font-face {
  font-family: 'Oxygen';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/oxygen-v7-latin-ext_latin-700.eot'); /* IE9 Compat Modes */
  src: local('Oxygen Bold'), local('Oxygen-Bold'),
       url('fonts/oxygen-v7-latin-ext_latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/oxygen-v7-latin-ext_latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/oxygen-v7-latin-ext_latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/oxygen-v7-latin-ext_latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/oxygen-v7-latin-ext_latin-700.svg#Oxygen') format('svg'); /* Legacy iOS */
}


/* Nunito-300 Light - latin */
@font-face {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 300;
  src: url("fonts/Nunito-Light.eot");
       src: local("☺"), url("fonts/Nunito-Light.woff") format("woff"), url("fonts/Nunito-Light.ttf") format("truetype"), url("fonts/Nunito-Light.svg") format("svg"); font-display: swap;}
     
/* Nunito-400 Regular - latin */
@font-face {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 400;
  src: url("fonts/Nunito-Regular.eot");
       src: local("☺"), url("fonts/Nunito-Regular.woff") format("woff"), url("fonts/Nunito-Regular.ttf") format("truetype"), url("fonts/Nunito-Regular.svg") format("svg"); font-display: swap;}

/* Nunito-600 SemiBold- latin */
@font-face {
  font-family: 'Nunitos';
  font-style: normal;
  font-weight: 600;
  src: url("fonts/Nunito-SemiBold.eot");
       src: local("☺"), url("fonts/Nunito-SemiBold.woff") format("woff"), url("fonts/Nunito-SemiBold.ttf") format("truetype"), url("fonts/Nunito-SemiBold.svg") format("svg"); font-display: swap;}

/* Nunito-700 Bold - latin */
@font-face {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 700;
  src: url("fonts/Nunito-Bold.eot");
       src: local("☺"), url("fonts/Nunito-Bold.woff") format("woff"), url("fonts/Nunito-Bold.ttf") format("truetype"), url("fonts/Nunito-Bold.svg") format("svg"); font-display: swap;}



/* Material Icons Regular */
       @font-face {
        font-family: 'Material Icons';
        font-style: normal;
        font-weight: 400;
        src: url("fonts/MaterialIcons-Regular.eot");
          src: local("☺"), url("fonts/MaterialIcons-Regular.woff") format("woff"), url("fonts/MaterialIcons-Regular.ttf") format("truetype"), url("fonts/MaterialIcons-Regular.svg") format("svg"); font-display: swap;}


        .material-icons {
             font-family: 'Material Icons';
             font-weight: normal;
             font-style: normal;
            /*  font-size: 24px;  Preferred icon size */
             display: inline-block;
             line-height: 1;
             text-transform: none;
             letter-spacing: normal;
             word-wrap: normal;
             white-space: nowrap;
             direction: ltr;
           
             /* Support for all WebKit browsers. */
             -webkit-font-smoothing: antialiased;
             /* Support for Safari and Chrome. */
             text-rendering: optimizeLegibility;
           
             /* Support for Firefox. */
             -moz-osx-font-smoothing: grayscale;
           
             /* Support for IE. */
             font-feature-settings: 'liga';
        }

          /* Material Icons outline */
       @font-face {
        font-family: 'Material Icons Outline';
        font-style: normal;
        font-weight: 400;
        src: url("fonts/MaterialIconsOutlined-Regular.eot");
          src: local("☺"), url("fonts/MaterialIconsOutlined-Regular.woff") format("woff"), url("fonts/MaterialIconsOutlined-Regular.ttf") format("truetype"), url("fonts/MaterialIconsOutlined-Regular.svg") format("svg"); font-display: swap;}
      



        .material-icons-outline {
             font-family: 'Material Icons Outline';
             font-weight: normal;
             font-style: normal;
             /*font-size: 24px;   Preferred icon size */
             display: inline-block;
             line-height: 1;
             text-transform: none;
             letter-spacing: normal;
             word-wrap: normal;
             white-space: nowrap;
             direction: ltr;
           
             /* Support for all WebKit browsers. */
             -webkit-font-smoothing: antialiased;
             /* Support for Safari and Chrome. */
             text-rendering: optimizeLegibility;
           
             /* Support for Firefox. */
             -moz-osx-font-smoothing: grayscale;
           
             /* Support for IE. */
             font-feature-settings: 'liga';
            }
